# eric6.E5Gui.E5SimpleHelpDialog

Module implementing a dialog to show some help text.

### Global Attributes

None

### Classes

E5SimpleHelpDialog | Class implementing a dialog to show some help text.

### Functions

None

## E5SimpleHelpDialog

Class implementing a dialog to show some help text.

### Derived from

QDialog, Ui_E5SimpleHelpDialog

### Class Attributes

None

### Class Methods

None

### Methods

E5SimpleHelpDialog | Constructor

### Static Methods

None

#### E5SimpleHelpDialog (Constructor)

E5SimpleHelpDialog(title="", label="", helpStr="", parent=None)

Constructor

title (str)
  title of the window
label (str)
  label for the help
helpStr (str)
  HTML help text
parent (QWidget)
  reference to the parent widget

Up